{
  "id": 3375908,
  "name": "Minnie E. Walters, administratrix of the estate of Alfred F. Walters, deceased, appellee, v. Chicago & Eastern Illinois Railway and Baltimore & Ohio Chicago Terminal Railroad Company, appellants",
  "name_abbreviation": "Walters v. Chicago & Eastern Illinois Railway & Baltimore & Ohio Chicago Terminal Railroad",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,962",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 685,
    "ocr_confidence": 0.53,
    "sha256": "8cf3f330ce205a897f9e5fb7300ff663cfcdc13c014da4bf22257f8ee5e71ce4",
    "simhash": "1:530e0f9d54bb9600",
    "word_count": 105
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Minnie E. Walters, administratrix of the estate of Alfred F. Walters, deceased, appellee, v. Chicago & Eastern Illinois Railway and Baltimore & Ohio Chicago Terminal Railroad Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Edward W. Rawlins, for appellants; H. T. Dick, of counsel. James C. McShane, for appellee."
    ],
    "corrections": "",
    "head_matter": "Minnie E. Walters, administratrix of the estate of Alfred F. Walters, deceased, appellee, v. Chicago & Eastern Illinois Railway and Baltimore & Ohio Chicago Terminal Railroad Company, appellants.\nGen. No. 30,962.\nAction for wrongful death. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed November 29, 1926.\nRehearing denied December 13, 1926.\nEdward W. Rawlins, for appellants; H. T. Dick, of counsel. James C. McShane, for appellee."
  },
  "file_name": "0618-01",
  "first_page_order": 650,
  "last_page_order": 650
}
